=== debian/control ===
Source: eole-envole-mobile
Section: web
Priority: optional
Maintainer: Equipe EOLE <eole@ac-dijon.fr>
Build-Depends: debhelper (>= 7.0.50)
Standards-Version: 3.8.4 
Homepage: http://eole.orion.education.fr/diff/
Vcs-Git: http://dev-eole.ac-dijon.fr/git/envole-mobile
Vcs-Browser: http://dev-eole.ac-dijon.fr/projects/envole-mobile/repository

Package: envole-mobile-sso
Architecture: all
Depends: ${misc:Depends}, eole-sso
Replaces: eole-envole-mobile (<< 1.0.2+1-1)
Breaks: eole-envole-mobile (<< 1.0.2+1-1)
Description: Filtre SSO pour envole-mobile.

Package: eole-envole-mobile
Architecture: all
Depends: ${shlibs:Depends}, ${misc:Depends}, eole-web (>= 2.4.2~0), envole-mobile-sso (>= 1.0.2+1-2), eole-client-annuaire, eole-xdesktop, eole-sondepiwik
Description: Templates et dictionnaires pour Envole-Mobil"EOLE".
 .
 Pour toute information complémentaire, veuillez vous rendre sur le
 site du projet EOLE.

Package: envole-mobile-apps
Section: metapackages
Architecture: all
Depends: ${shlibs:Depends}, ${misc:Depends}, eole-web-pkg (>= 2.4.2~0), eole-client-annuaire-pkg, xdesktop-apps, sondepiwik-apps
Description: Sources pour Envole-Mobile "eole"
 .
 Pour toute information complémentaire, veuillez vous rendre sur le
 site du projet EOLE.
