## eole-envole-mobile 2.0+2-2

=== Makefile ===
--- 
+++ 
@@ -3,8 +3,8 @@
 ################################
 
 SOURCE=envolemobile
-VERSION=1.0
-EOLE_VERSION=2.3
+VERSION=2.0
+EOLE_VERSION=2.5
 PKGAPPS=oui
 
 ################################
