=== debian/changelog ===
eole-envole-mobile (2.0+2-2) envole-5-unstable; urgency=low

  [ Arnaud Fornerot ]
  * [9c4fa0b] utilisation de la variable alias poshprofil
  * [3405af6] utilisation de la variable alias poshprofil
  * [a9c86f4] Merge branch 'patch'
  * [34c924f] Merge branch 'master' into dist/envole/5/master

  [ EOLE Build Daemon ]
  * [2d7e1b1] Arnaud Fornerot: Update package since “debian/envole/4/2.0+2-1”

 -- Arnaud Fornerot <afornerot@cadoles.com>  Wed, 14 Sep 2016 14:15:36 +0200

eole-envole-mobile (2.0+2-1) envole-5-unstable; urgency=low

  [ Arnaud Fornerot ]
  * [1e59d62] passage en envole5
  * [8fbd723] creation v2 pour envole5
  * [f2b7e2b] Merge branch 'patch'
  * [981cfc5] Merge branch 'master' into dist/envole/5/master
  * [c20b7c6] dependance sur eole-web 2.5.2

  [ EOLE Build Daemon ]
  * [0bd8114] Arnaud Fornerot: Update package since “debian/envole/4/1.0.2+1-9”

 -- Arnaud Fornerot <afornerot@cadoles.com>  Wed, 14 Sep 2016 09:35:42 +0200
