=== debian/control ===
--- 
+++ 
@@ -17,7 +17,7 @@
 
 Package: eole-envole-mobile
 Architecture: all
-Depends: ${shlibs:Depends}, ${misc:Depends}, eole-web (>= 2.4.2~0), envole-mobile-sso (>= 1.0.2+1-2), eole-client-annuaire, eole-xdesktop, eole-sondepiwik
+Depends: ${shlibs:Depends}, ${misc:Depends}, eole-web (>= 2.5.2), envole-mobile-sso (>= 1.0.2+1-2), eole-client-annuaire, eole-xdesktop, eole-sondepiwik
 Description: Templates et dictionnaires pour Envole-Mobil"EOLE".
  .
  Pour toute information complémentaire, veuillez vous rendre sur le
@@ -26,7 +26,7 @@
 Package: envole-mobile-apps
 Section: metapackages
 Architecture: all
-Depends: ${shlibs:Depends}, ${misc:Depends}, eole-web-pkg (>= 2.4.2~0), eole-client-annuaire-pkg, xdesktop-apps, sondepiwik-apps
+Depends: ${shlibs:Depends}, ${misc:Depends}, eole-web-pkg (>= 2.5.2), eole-client-annuaire-pkg, xdesktop-apps, sondepiwik-apps
 Description: Sources pour Envole-Mobile "eole"
  .
  Pour toute information complémentaire, veuillez vous rendre sur le
